body {
    background: #eee;
}
.panel-heading, .navbar {

    background: #333; 
    color: white;
    font-weight: bold;
    box-shadow: 0 3px 6px #333;
    border: 0;
}

.indieFlower, sup.indieFlower {
    font-family: "Orbitron";
    color: #003300;
    font-size: 40px;
    text-shadow: 2px 2px 10px #aaa;
}

.navbar {
    background-image: url('/images/bg.png');
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
}

.navbar-default .navbar-nav > li > a {
    color: #AAA;
}

/*[class^="col-sm-"],[class^="col-md-"], [class^="col-lg-"] {
    box-shadow: 0 0 10px #333;
    margin: 10px;
    /*border-radius: 3px;
    background: #eee;
}*/